<?xml version='1.0'?>
<xsv instanceAssessed='false' schemaDocs='../msxsdtest/attribute/attKa001.xsd' schemaErrors='2' target='[standalone schema assessment]' version='XSV 1.195/1.97 of 2001/06/09 19:14:08' xmlns='http://www.w3.org/2000/05/xsv'>
<schemaError char='38' line='22' phase='instance' resource='file:/C:/oriolc/testsuites/schematests/msxsdtest/attribute/attKa001.xsd'>Undeclared attribute {None}:ga2 referenced</schemaError>
<schemaError char='26' line='30' phase='instance' resource='file:/C:/oriolc/testsuites/schematests/msxsdtest/attribute/attKa001.xsd'>Undeclared attribute {None}:ga1 referenced</schemaError>
</xsv>
